db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bryan Pendleton (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (DERBY-6721) Deprecate support for Java 6
Date Tue, 01 Mar 2016 04:14:18 GMT

     [ https://issues.apache.org/jira/browse/DERBY-6721?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Bryan Pendleton resolved DERBY-6721.
------------------------------------
    Resolution: Duplicate

Marked as a duplicate of DERBY-6857. You could argue
that DERBY-6857 is about the JDK platforms used to
build+test Derby, while DERBY-6721 is about the JDK
platforms used to run Derby, but in practice the two
concepts are so closely linked as to justify linking these issues, IMO.

> Deprecate support for Java 6
> ----------------------------
>
>                 Key: DERBY-6721
>                 URL: https://issues.apache.org/jira/browse/DERBY-6721
>             Project: Derby
>          Issue Type: Improvement
>          Components: Miscellaneous
>            Reporter: Gary Gregory
>
> Deprecate support for Java 6.
> Oracle Java 6 is EOL with the end of public updates in February 2013. See http://www.oracle.com/technetwork/java/eol-135779.html
> Java 7 can be the minimum platform to compile and run.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message